Hallo,

ich versuche gerade OX6 auf einem SLES10 SP 3 zu installieren, bekomme aber
folgende Fehlermeldungen:

mail11:~ # zypper install mysql open-xchange-meta-singleserver open-xchange-authentication-imap open-xchange-spamhandler-default
Restoring system sources...
Parsing metadata for SUSE Linux Enterprise Server 10 SP3...
Parsing metadata for ox...
Parsing RPM database...
skipping package 'mysql' (already installed)
1 Problems:
Problem: open-xchange-meta-singleserver-6.18.0.0-7_7.1.noarch[ox] cannot be installed due to missing dependencies

Problem: open-xchange-meta-singleserver-6.18.0.0-7_7.1.noarch[ox] cannot be installed due to missing dependencies
There are no installable providers of open-xchange-meta-server for open-xchange-meta-singleserver-6.18.0.0-7_7.1.noarch[ox]
Solution 1: do not install open-xchange-meta-singleserver
do not install open-xchange-meta-singleserver-6.18.0.0-7_7.1.noarch[ox]
Solution 2: Ignore this requirement just here
number, (r)etry or (c)ancel>


Hat jemand eine Idee, was das sein soll ?

Hartmut